FIX: update `requires_iframe_origins` for Wistia onebox

FIX: update requires_iframe_origins for Wistia onebox

diff --git a/lib/onebox/engine/wistia_onebox.rb b/lib/onebox/engine/wistia_onebox.rb
index 5c4c483..4abb2ff 100644
--- a/lib/onebox/engine/wistia_onebox.rb
+++ b/lib/onebox/engine/wistia_onebox.rb
@@ -7,7 +7,7 @@ module Onebox
       include StandardEmbed
 
       matches_regexp(/https?:\/\/(.+)?(wistia.com|wi.st)\/(medias|embed)\/.*/)
-      requires_iframe_origins "https://fast.wistia.com"
+      requires_iframe_origins("https://fast.wistia.com", "https://fast.wistia.net")
       always_https
 
       def to_html
diff --git a/lib/onebox/version.rb b/lib/onebox/version.rb
index 18e538c..68bf6ba 100644
--- a/lib/onebox/version.rb
+++ b/lib/onebox/version.rb
@@ -1,5 +1,5 @@
 # frozen_string_literal: true
 
 module Onebox
-  VERSION = "2.1.2"
+  VERSION = "2.1.3"
 end

GitHub sha: ccc169e9